{
  "pages": [
    "pages/shop/shop",
    "pages/login/login",
    "pages/ModifyProduct/ModifyProduct",
    "pages/addProduct/addProduct",
    "pages/index/index",
    "pages/logs/logs",
    "pages/aaa/abc",
    "pages/bbb/bbc",
    "pages/ccc/cbc"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
  },
  "usingComponents": {
    "van-button": "@vant/weapp/button"
  },
  "sitemapLocation": "sitemap.json"
}